Cisco IOS XE Software 和 Cisco ASR 900 安全漏洞

CVE编号

CVE-2020-3513

利用情况

暂无

补丁情况

N/A

披露时间

2020-09-25
漏洞描述
Cisco IOS等都是美国思科(Cisco)公司的产品。Cisco IOS是一套为其网络设备开发的操作系统。IOS XE是一套为其网络设备开发的操作系统。CLI是其中的一个命令行界面。Cisco ASR 900是一款900系列聚合服务路由器。Cisco IOS XE是一套为Cisco网络设备开发的操作系统。 Cisco IOS XE Software Cisco ASR 900 中存在安全漏洞,该漏洞源于设置了特定的ROM监视器(ROMMON)变量时启动脚本对验证的不正确所致,该漏洞允许攻击者通过将特定文件复制到受影响设备的本地文件系统并定义特定ROMMON变量来利用这些漏洞。

解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-iosxe-rsp3-rce-jVHg8Z7c


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 cisco ios_xe 16.12.1 -
运行在以下环境
系统 cisco ios_xe 17.2 -
运行在以下环境
系统 debian_11 phpldapadmin * Up to
(excluding)
1.2.2-6.3
运行在以下环境
系统 debian_sid phpldapadmin * Up to
(excluding)
1.2.2-6.3
运行在以下环境
系统 fedora_32 phpldapadmin * Up to
(excluding)
1.2.6.2-1.fc32
运行在以下环境
系统 fedora_33 phpldapadmin * Up to
(excluding)
1.2.6.2-1.fc33
运行在以下环境
系统 fedora_EPEL_7 phpldapadmin * Up to
(excluding)
1.2.6.2-1.el7
运行在以下环境
硬件 cisco asr_902 - -
运行在以下环境
硬件 cisco asr_903 - -
运行在以下环境
硬件 cisco asr_907 - -
运行在以下环境
硬件 cisco ncs_4206 - -
运行在以下环境
硬件 cisco ncs_4216 - -
运行在以下环境
硬件 cisco ncs_4216_f2b - -
CVSS3评分
6.7
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-94 对生成代码的控制不恰当(代码注入)
阿里云安全产品覆盖情况